Title State Replies Latest Post

My gem pingdom-client shows an older version on the root page by default

resolved 3 17 Mar, 2011 04:29 PM by mtodd

Rubygems causes a warning on 1.9.3

open 3 17 Nov, 2010 07:25 AM by John Barnette